Re: [guppi-list] guppi & gnumeric error

On Sat, Jan 26, 2002 at 11:22:50PM +0000, E GCP wrote:
> oaf-run-query "repo_ids.has('IDL:GNOME/Gnumeric/Graph_v1/Manager:1.0')"
> should return a value.
> I try installing Guppi from rpm, then rebuild from source and I get these 
> errors, even though I have all the dependencies as required:

This means that oaf is not finding the guppi-gnumeric descriptor
file.  Check that
1) GNOME_Guppi_Gnumeric.oaf is installed
2) make sure that it is installed with other files
3) restart oafd using oaf-slay

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]